Supported Devices

Foursquare:

  • iOS - requires iOS 7.0+
  • Android - requires Android 4.0+
  • Windows Phone: requires WP 8.0+
  • Pebble - requires enabled notifications from iOS or Android. See more instructions here.

Swarm:

  • iOS - requires iOS 7.0+
  • Android - requires Android 4.0+
  • Windows Phone: requires WP 8.1+